package com.qmth.sop.common.enums;

/**
 * @Description: sop状态enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/8/25
 */
public enum SopStatusEnum {
    DRAFT("草稿"),

    START("提交");

    SopStatusEnum(String title) {
        this.title = title;
    }

    private final String title;

    public String getTitle() {
        return title;
    }
}